/*
************************************************************
Styles:     flix//theme
Project:    flix-Base - Main CSS
Website:    www.interaktiv-manufaktur.de
************************************************************
*/

/*****************************************************************
*********** Document
******************************************************************/

html {
   height: 100%;
}

body {
   height: 100%;
   font-size: 16px;
}

/*****************************************************************
*********** Allgemeine Selectoren
******************************************************************/
h1 {

}

h2 {
   /*margin-bottom: 20px;*/
}

h3 {
   font-size: 18px;
   margin-bottom: 15px;
   font-weight: 500;
}


p {
   font-size: 18px;
   line-height: 22px;
}

span {
   font-size: 18px;
   line-height: 22px;
}

em {
   font-size: 18px;
   line-height: 22px;
}

strong {
   font-size: 18px;
   line-height: 22px;
}


ul {
   font-size: inherit;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

ol {
   font-size: inherit;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

li {
   font-size: inherit;
    /*
   width: auto;
   height: auto;
   float: left;
   box-sizing: border-box;
    */
}


a {
   font-size: 16px;
   line-height: 21px;
   text-decoration: none;
   z-index: 999;
}

img {
   width: 100%;
   height: auto;
   display: block;
}

.contentbox {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   position: relative;
}


.infobox {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   clear: both;
   margin-bottom: 55px;
}


.text {
   box-sizing: border-box;
}

.back-to-top {
   position: fixed;
   bottom: 20px;
   right: 20px;
   padding: 1em;
   z-index: 9999999;
}

.lang-selector-mobile {
   display: none;
}
#main-navigation {
   display: inline-block;
   padding: 25px 0px 0px;
   margin-bottom: 15px;
   width: 100%;
}


#content-canvas {
   width:75%;
   height:auto;
   box-sizing:border-box;
   overflow:hidden;
   position:relative;
   float:left;
   /*padding: 0px 10px;*/
   /*margin-left: 35px;*/
   /*margin-right: 35px;*/
}

#content-canvas.error{
   margin-top: 0px;
   margin-bottom: 20px;
   text-align: center;
}

#content-canvas.error h1{
   text-align: center;
}


/*****************************************************************
*********** Header
******************************************************************/

#head-canvas {
   width: 100%;
   height: auto;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   padding-left: 0px;
   padding-top: 15px;
   max-width: 1400px;
   margin: auto;
}

@media only screen and (max-width: 1220px) {
   #head-canvas {
      padding: 15px 35px 0px;
   }
}


#logo {
   width: 100%;
   max-width: 220px;
   overflow: hidden;
}

#logo img {
   width: auto;
   height: auto;
   display: block;
}

#head-image {
   position: relative;
   width: 100%;
   height: auto;
   box-sizing: border-box;
   max-width: 1920px;
   margin: auto;
}

#head-image img {
   filter: brightness(70%);
}

.head-text {
   box-sizing: border-box;
   display: block;
   text-align: center;
   position: absolute;
   top: calc(50% - 20px);
   left: 0;
   right: 0;
   margin: 0 auto;
}

.menu-line {
   line-height: 40px;
}

/*****************************************************************
*********** Footer
******************************************************************/

#footer-canvas {
   height: auto;
   width: 100%;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   padding: 30px 0px 60px;
   max-width: 1400px;
   margin: auto;
}

@media only screen and (max-width: 1220px) {
   #footer-canvas {
      padding: 30px 0px 0;
   }

   .nav-footer {
      /*padding: 0px 35px;*/
      box-sizing: border-box;
   }

   #footer-bar {
      box-sizing: border-box;
      display: block;
      text-align: center;
   }

}
#footer-canvas{
   display: flex;
   justify-content: space-between;
}
#footer-canvas .column {
   overflow: hidden;
   box-sizing: border-box;
   margin-left: 0;
}

#footer-canvas .column .text{
   line-height: 22px;
}


#footer-bar {
   width: 100%;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   padding: 0px;
   max-width: 1400px;
   margin: auto;
   padding-bottom: 15px;
}

.nav-footer {
   width: auto;
   height: auto;
   overflow: hidden;
   list-style: none !important;
}

#footer-canvas .copyright {
   margin-top: 15px;
}

.nav-footer-item {
   width: auto;
   height: auto;
   float: none;
   margin-right: 0px;
}

.nav-footer-link {
   font-size: 18px;
   line-height: 22px;
   color: #fff;
}
.nav-footer-link span{
   color: #fff;
}

.social-media-link {
   display: block;
   overflow: hidden;
   float: right;
   margin-right: 5px;
   margin-left: 5px;
}

.social-media-link i{
   font-size: 33px;
}

/*****************************************************************
*********** Content
******************************************************************/

#slider {
   width: 100%;
   display: block;
   overflow: hidden;
}

#slider .slick-slide {
   max-height: 600px;
}

#slider .slick-slide div {
   max-height: 600px;
   /*    display: menu-line;*/
}

.slick-next::before,
.slick-prev::before {
   content: '';
}

.slick-next,
.slick-prev {
   width: 24px;
   height: 46px;
   position: absolute;
   top: calc(50% - 23px);
   z-index: 999;
   cursor: pointer;
}

.slick-next {
   right: 25px;
   background: url(/_images/icons/slider-arrow-next.png) center center no-repeat;
   background-size: cover;
}

.slick-prev {
   left: 25px;
   background: url(/_images/icons/slider-arrow-prev.png) center center no-repeat;
   background-size: cover;
}

.slick-slide img {
   width: 100%;
   filter: brightness(70%);
}

.slick-dots {
   display: none;
}

.slider-caption {
   position: absolute;
   top: 50%;
   left: 0;
   right: 0;
   margin: 0 auto;
   height: 210px;
   transform: translate(0, -50%);
}

.slider-caption span {
   display: block;
   text-align: center;
}

#main-canvas {
   width: 100%;
   height: auto;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   max-width: 1400px;
   margin: auto;
   padding-top: 55px;
}


#page-canvas {
   width: 100%;
   height: auto;
   box-sizing: border-box;
   overflow: hidden;
   position: relative;
   /*max-width:1400px;*/
   margin: 0 auto;
   margin-top: 15px;
   /*margin-bottom: 15px;*/
}

.menu-button {
   display: none;
}

.menu-trigger {
   display: menu-line;
   height: 40px;
   width: 35px;
   cursor: pointer;
   display: none;
}

.mobile-div {
   position: fixed;
   height: 0px;
   width: 100vw;
   overflow: hidden;
   z-index: 99999999;
   top: 73px;
   left: 0px;
   transition: ease-in-out .6s;
}

.menu-line {
   width: 100%;
   height: 4px;
   border-radius: 3px;
   margin-bottom: 6px;
   transition: ease .3s;
}

.menu-button:hover .menu-line:nth-child(2) {
   width: 80%;
}

.menu-button-close:hover .menu-line:nth-child(1), .menu-button-close:hover .menu-line:nth-child(3) {
   width: 80%;
}

.menu-button-close {
   height: 40px;
   width: 40px;
   position: absolute;
   top: 30px;
   right: 30px;
   cursor: pointer;

}


.mobile-menu {
   height: auto;
   width: auto;
   text-align: center;
   display: block;
   /*display: none;*/
}

.nav1{
   display: flex;
   justify-content: center;
}
.nav1-item{
   float: none;
}

.nav1-mobile {
   width: auto;
   text-align: left;
   box-sizing: border-box;
   padding: 25px 30px;
   height: auto;
   overflow: hidden;

}

.nav1-mobile li {
   width: 100vw;
}

/*.nav1-mobile-link {
   font-size: 35px;
}*/

/*#### meta-nav ####*/

#meta-navigation {
   float: right;
   margin-right: 80px;
}

#meta-navigation .nav-meta-item {
   display: inline-block;
   margin-right: 5px;
}

#meta-navigation .nav-meta-link {
   display: inline-block;
}

/*#### lang selector ####*/

.lang-selector {
   float: right;
   width: 270px;
}

.lang-selector-item {
   display: block;
   float: right;
}

.lang-selector-link {
   display: inline-block;
   padding: 10px;
}

.lang-selector-link:hover {
   padding: 10px;
}

.lang-selector-link.lang-de::before {
   content: ' ';
   display: inline-block;
   position: relative;
   background: url('/_images/flagge-de.png') no-repeat;
   width: 25px;
   height: 15px;
   background-size: 100% auto;
   margin-right: 7px;
   margin-top: 3px;
}

.lang-selector-link.lang-en::before {
   content: ' ';
   display: inline-block;
   position: relative;
   background: url('/_images/flagge-gb.png') no-repeat;
   width: 25px;
   height: 15px;
   background-size: 100% auto;
   margin-right: 7px;
   margin-top: 3px;
}

.top-navigation {
   display: inline-block;
   position: absolute;
   top: 0px;
   right: 0px;
}

/*****************************************************************
*********** Seitenelemente
******************************************************************/

/******************* contact-info *************************/

.contact-info {
   padding-bottom: 45px;
}

.contact-info p {
   margin-bottom: 10px;
}

/******************* contactform *************************/
.custom-form{
   max-width: 850px;
}

.contactform {
   padding-top: 10px;
   /*text-align: center;*/
   padding-bottom: 25px;
}


.contactform .defaultform {
   width: 80%;
   /*padding: 50px 10%;*/
   /*text-align: center;*/

}

.contactform .email2 {
   display: none;
}

/*.contactform .textbox {
   height: 30px;
   width: 100%;
   padding: 2px 6px;
   margin-bottom: 15px;
   max-width: 300px;
}*/

.contactform #nachricht {
   width: 300px;
   height: 100px;
   padding: 10px;
}


.contactform .form-label {
   width: 100px;
   display: inline-block;
}

#email2, .email2 {
   display: none;
}

.contactform .form-info, .contactform .title {
   margin-left: 100px;
}

.form-row.nachricht {
   display: flex;
   justify-content: center;
}

.contactform .form-row.email {
   display: none;
}

/*.contactform .form-row label {
   display: inline-block;
   width: 100px;
}*/

.contactform .form-label {
   text-align: left;
}

.contact-form-table {
   width: 100%;
}

.contactform .td-label label {
   line-height: 36px;
}

@media only screen and (max-width: 340px) {
   .contactform .textbox {
      margin-left: 15px;
      width: 64%;
   }
}

/******************* downloads-info *************************/

.downloads-info {
   /*padding:15px;*/
   /*padding-bottom: 45px;*/
}

.downloads-info .menu-line {

}

.downloads-info .downloads-list {
   overflow: hidden;
}

.download-item {
   margin-bottom: 10px;
   display: block;
   clear: both;
}
.download-list .download-item:nth-last-child(){
   margin-bottom: 0px !important;
}

.download-link {

}

.download-link {
   box-sizing: border-box;
   display: block;
}

.download-link::before {
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   content: "\f019";
   width: 25px;
   display: inline-block;
}

.downloads-info .headline{
   margin-bottom: 20px;
}

/******************* images-main *************************/

.images-main {
   padding-bottom: 45px;
}

.gallery-container{
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   grid-gap: 30px;
}
.gallery-image {

}

.gallery-detail-main .back-item {
   margin-top: 25px;
}

/*###### gallery-list ######*/

.gallery-list-main {
   display: grid;
   width: 100%;
   grid-template-columns: 1fr 1fr 1fr;
   grid-gap: 30px;
}

.gallery-list-main .item {

}
.gallery-list-main .item:nth-child(3n) {
   margin-right: 0px;
}

.gallery-list-main .text-container {
   padding: 5px 10px;
   margin: 0px;
}

.gallery-list-main h2 {
   padding: 0px;
   margin: 0px !important;
   line-height: 22px;
}

/******************* image-fullsize-main *************************/

.image-fullsize-main {
   padding-bottom: 45px;
}

/******************* image-text-three-columns-main *************************/

.image-text-three-columns-main {
   padding-bottom: 45px;
}

.image-text-three-columns-main .col {
   width: calc(100% / 3 - 30px);
   float: left;
   overflow: hidden;
   box-sizing: border-box;
   margin-left: 45px;
}

.image-text-three-columns-main .col img {
   margin-bottom: 20px;
}

.image-text-three-columns-main .col1 {
   margin-left: 0;
}

/******************* info-teaser-main *************************/

.info-teaser-main {
   padding: 20px 0px 35px;
}

.info-teaser-main .info {
   width: calc(100% / 3 - 5px);
   float: left;
   text-align: center;
   padding: 20px 0px;
   margin-right: 5px;
}

.info-teaser-main .info-headline {
   margin: 0px;
   /*font-size: 30px;*/
   font-size: 26px;
   font-weight: 700;
   margin-bottom: 5px;
   display: block;
}

.info-teaser-main .info p {
   font-weight: 700;
   font-size: 20px;
}

.info-teaser-main .line {
   display: inline-block;
   width: 60px;
   height: 4px;
   margin-bottom: 5px;
}

/******************* map-main *************************/

.maps-main {
   box-sizing: border-box;
   padding-bottom: 25px;
   padding-top: 25px;
}

#googlemaps-main-mapcontainer,
.openstreetmap-container {
   position: relative;
   overflow: hidden;
   min-height: 500px;
   width: 100%;
}

/******************* overviewpages-main *************************/





/******************* text-image-list-main *************************/

.text-image-list-main {

}

.text-image-list-main .box {
   width: calc(100% / 3);
   float: left;
   padding: 15px;
   box-sizing: border-box;
}

.text-image-list-main .box:nth-child(2) {
   padding-left: 0px;
}

.text-image-list-main .box:nth-child(4) {
   padding-right: 0px;
}

.text-image-list-main-image {
   margin-bottom: 15px;
}

/******************* text-image-main *************************/

.text-image-main {
   display: flex;
}
.text-image-main p {
   display: block;
   margin-bottom: 10px;
}

.text-image-main img {
   width: 100%;
}

.text-image-main .right-column {
   width: 50%;
   padding-left: 20px;
   box-sizing: border-box;   
   overflow: hidden;
}

.text-image-main .left-column {
   width: 50%;
   padding-right: 20px;
   box-sizing: border-box; 
   overflow: hidden;

}

.text-image-main .left-column .text {
   box-sizing: border-box;
}

.text-image-main .right-column .text {
   box-sizing: border-box;
}
/*############# text-image-senkrecht-main #############*/


.text-image-senkrecht-main {
   display: flex;
}
.text-image-senkrecht-main p {
   display: block;
   margin-bottom: 10px;
}

.text-image-senkrecht-main img {
   width: 100%;
}

.text-image-senkrecht-main .right-column.image {
   width: 240px;
   padding-left: 20px;
   box-sizing: border-box;   
   overflow: hidden;
}

.text-image-senkrecht-main .right-column.text {
   width: calc(100% - 240px);
   padding-left: 20px;
   box-sizing: border-box;   
   overflow: hidden;
}

.text-image-senkrecht-main .left-column.text {
   width: calc(100% - 240px);
   padding-right: 20px;
   box-sizing: border-box; 
   overflow: hidden;

}

.text-image-senkrecht-main .left-column.image {
   width: 240px;
   padding-right: 20px;
   box-sizing: border-box; 
   overflow: hidden;

}

.text-image-senkrecht-main .left-column .text {
   box-sizing: border-box;
}

.text-image-senkrecht-main .right-column .text {
   box-sizing: border-box;
}



/******************* text-main *************************/

.text-main .text {
   display: block;
   overflow: hidden;

}

.text-main .text p {
   margin-bottom: 10px;
}


.text-main caption{
   text-align: center;
   margin-bottom: 5px;
}
/******************* texteditor-info *************************/

.text-info {
   /*padding: 15px;*/
   padding-bottom: 45px;
}

.text-info p {
   padding-bottom: 10px;
}

/******************* media-main *************************/


.media-main .movie {
   width: 100%;
   height: auto;
   display: block;
}

.movie-box.youtube,
.movie-box.video {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 0;
   height: 0;
   overflow: hidden;
}

.movie-box.youtube iframe,
.movie-box.youtube object,
.movie-box.youtube embed,
.movie-box.video iframe,
.movie-box.video object,
.movie-box.video embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}


/*#### privacy-main ####*/

.privacy-main p {
   padding-bottom: 5px;
}

.privacy-main .opt-out {
   padding: 10px 0px;
}

/*#### text ####*/

.text ul, .text ol {
   display: block;
   padding: 10px 20px;
}

/*### downloads-main ###*/



.downloads-main li {
   float: none;
}

/* ********** contact formular ********** */
.defaultform textarea,
.form-row textarea {
   display: block;
   width: calc(100% - 145px);
   box-sizing: border-box;
   padding: 5px;
   font-size: 13px;
   resize: vertical;
}


.form-row,
.defaultform .form-submit-container {
   float: left;
   width: 100%;
   display: block;
   margin-top: 10px;
}

.form-row.email {
   display: none;
}

.form-row label {
   float: left;
   width: 145px;
   padding: 5px 0;
}

.form-row input {
   float: left;
}

.form-row input[type="text"],
.form-row input[type="password"],
.form-row input[type="email"] {
   width: calc(100% - 145px);
   box-sizing: border-box;
   padding: 5px 10px;
   font-size: 13px;
}

.form-row input[type="radio"] {
   margin: 5px 5px 0 0;
   height: 20px;
}

.form-row.no-display {
   display: none;
}

.form-row.bund select {
   width: 321px;
}

.form-row.mailmail {
   display: none;
}

.button-submit {
   border: none;
   cursor: pointer;
   margin-left: 100px;
   font-size: 13px;
   display: inline-block;
   margin-top: 11px;
   margin-left: 145px;
   padding: 10px 15px;
}

.defaultform .form-submit-container {
   margin-top: 20px;
}

.defaultform select {
   display: block;
   width: 100%;
   padding: 5px;
   width: calc(100% - 145px);
   box-sizing: border-box;
}

.button-submit:hover {
   text-decoration: none;
   opacity: 1;
}


.form-row input.Error {
   border: 1px solid #ff0000;
}

.form-row.plz label {
   float: left;
   width: auto;
}

.form-plz-ort-label {
   float: left;
   width: 145px;
}

.form-row.plz span {
   float: left;
   margin-top: 5px;
}

.plz-ort-input-wrapper{
   width: calc(100% - 145px);
   box-sizing: border-box;
   overflow: hidden;
   display: flex;
   justify-content: space-between;
}

.plz-input,
.ort-input {
   display: block;
   overflow: hidden;
}

.plz-input{
   width: calc(40% - 8px);

}
.ort-input{
   width: calc(60% - 8px);
}

.plz-input .textbox {
   width: 100% !important;
}

.ort-input .textbox {
   width: 100% !important;
}

.form-error p {
   padding: 12px;
   border: 1px solid #ff0000;
   display: inline-block;
}

.form-info p {

}


/* ******************************************************************* */


@media only screen and (max-width: 900px) {
   .slider-caption {
      display: none !important;
   }
}

@media only screen and (max-width: 860px) {
   #footer-canvas .column {
      width: auto;
      float: none;
      margin: auto;
      text-align: center;
      padding: 0px 20px 25px;
   }
   #footer-canvas .column.right-column {
      display: flex;
      justify-content: center;
      flex-direction: column;
   }
   #footer-canvas .socialmedia-icons{
      justify-content: center !important;
   }
}


.menu-button.checked .menu-line:nth-child(1) {
   transform: translateY(10px) rotate(-45deg);
}

.menu-button.checked .menu-line:nth-child(2) {
   opacity: 0;
}

.menu-button.checked .menu-line:nth-child(3) {
   transform: translateY(-10px) rotate(45deg);
}


/***************** events ***************************/


.events-overview-info {
   width: 100%;
   /*margin-bottom: 40px;*/
}

.events-overview-info .main-headline {
   font-family: 'Lato';
   font-weight: 700;
   font-size: 18px;
   margin-bottom: 10px;
   display: inline-block;
}

.events-overview-info .events-container {
   padding: 5px 8px;
   display: block;
   overflow: hidden;
   margin-bottom: 10px;
}


/*#### oveviewpages-main ####*/

.overviewpages-main{
   display: block;
}

.overviewpages-main .overview-item{
   display: flex;
   margin-bottom: 55px
}
.overviewpages-main .image-container {
   display: inline-block;
   padding-right: 20px;

}
.overviewpages-main .image-container img{
   width: auto;
}
.overviewpages-main .text-container {
   display: inline-block;
}


/*#### .event-filter-info ####*/

.event-filter-items-mobile {
   display: none;
}

.event-filter-info {
   display: block;
   overflow: hidden;
   padding-bottom: 50px;
}

.event-filter-item {
   display: block;
   width: 100%;
   margin-top: 5px;
   height: auto;
   min-height: 45px;
}

.event-filter-link {
   padding: 12px 20px;
   display: block;
   width: 100%;
   /*margin-top: 5px;*/
   box-sizing: border-box;
}

.event-filter-link .amount {
   border-radius: 50%;
   text-align: center;
   display: inline-block;
   width: 20px;
   height: 20px;
   font-size: 14px;
   float: right;
   margin-right: 20px;
}


.event-filter-items-level2 {
   display: none;
   overflow: hidden;
   padding-bottom: 5px;
   padding-top: 0px;
}

.event-filter-items-level2.active {
   display: block;
}

.event-filter-items-level2 .event-filter-link {
   padding: 5px 10px;
   margin-top: 5px;
   margin-left: 10px;

}

.event-filter-items-level2 .event-filter-item {
   height: auto;
   margin-top: 0px;
}


.event-container {
   width: 100%;
   display: block;
   padding: 25px;
   box-sizing: border-box;
   /*font-size: 18px;*/
   margin-bottom: 25px;
   position: relative;
}

.event-container .headline {
   font-size: 18px;
   font-weight: bold;
   margin-bottom: 10px;
   display: inline-block;
}

.event-container .introtext {
   font-size: 16px;
   font-weight: bold;
   margin-bottom: 5px;
   display: block;
}

.event-container .information-container {
   display: inline-block;
   padding: 15px;
   margin-top: 10px;
}

.event-container .button-container {
   display: block;
}

.event-container .link {
   display: inline-block;
   margin-top: 15px;
   padding: 15px;
   text-transform: uppercase;
   font-weight: bold;
}


.events-calendarlist {
   margin-bottom: 25px;
}

.events-calendarlist h2.calenderlist-groupheadline {
   font-family: 'Lato';
   font-weight: 700;
   font-weight: normal;
   margin-bottom: 20px;
   padding-bottom: 10px;
   font-weight: 700;
}

.link-button {
   display: inline-block;
   margin-top: 15px;
   padding: 15px;
   text-transform: uppercase;
   font-weight: 700;
}


.online-icon {
   display: inline-block;
   height: 55px;
   width: 55px;
   position: absolute;
   top: 10px;
   right: 20px;
   background: url('/_images/ic_online.svg') center center no-repeat;
   background-size: cover;
}

.link-container.top {
   margin-bottom: 20px;
}

/*### events-detail-main ####*/

.events-detail-main {

}

.events-detail-main .introtext {
   font-size: 18px;
   font-weight: 700;
   margin-bottom: 10px;
}

.events-detail-main .information-container {
   display: block;
   width: 50%;
}

.events-detail-main .copytext {
   margin-top: 20px;
}

.events-detail-main .notes {
   margin-top: 20px;
   margin-bottom: 20px;
}


/*### events-registration-main ####*/

.events-registration .headline {
   padding: 10px 0px 15px;
}

.events-registration .detail {
   padding: 25px 0px;
   display: block;
}


#detail-container .contentbox {
   margin-bottom: 55px;
}

/*##### news-list #####*/

.news-list {
   width: 100%;
   box-sizing: border-box;
   /*padding-top: 25px;*/
}

.news-list .item {
   display: block;
   width: 100%;
   padding: 0px 0px 25px;
   margin-bottom: 25px;
   overflow: hidden;
}

.news-list .image-container {
   display: block;
   float: left;
   width: 30%;
   max-width: 270px;
   margin-right: 20px;
}

.news-list .image-container image {
   display: inline-block;
   width: 100%;
   height: auto;
}

.news-list .text-container {
   float: left;
   width:auto;
   max-width: calc(100% - 290px);
}

.news-list .text-container .headline {
   font-family: 'Lato';
   font-weight: 700;
   font-size: 18px;
   margin-bottom: 20px;
   display: inline-block;
}

.news-list .text-container .text {
   box-sizing: border-box;
}

.news-list .text-container .detail-link {
   margin-top: 20px;
   display: inline-block;
}


/*#### news-detail #####*/

.news-detail-main .introtext {
   display: block;
   margin-bottom: 10px;
}

.news-detail-main .copytext p {
   display: block;
   margin-bottom: 10px;
}

.news-detail-main .date {
   margin-top: 5px;
}

.news-detail-main .back-item {
   margin-top: 10px;
}

/********* news-detail-info ***********/

.news-detail-info .gallery-image {
   max-width: 330px;
   width: 100%;
}

/*###### image-info ########*/

.image-info .image-subline {
   display: block;
   margin-top: 10px;
}

.image-info img {
   max-width: 270px;
}

/*####### texteditor-main #######*/

.texteditor-main .image-container {
   display: block;
   margin-bottom: 20px;
}


/*### image-main ####*/
.image-main .text {
   display: block;
}

.image-main .overlay-image{
   display: block;
   margin-bottom: 20px;
}


/* ********** search-container ********** */

.search-container {
   position: absolute;
   top: 85px;
   right: 0px;
   z-index: 999;
}

.search-container .search-input {
   padding: 6px;
   margin-top: 8px;
   font-size: 17px;
   border: none;
   width: 221px;
}

.search-container button {
   float: right;
   padding: 6px 10px;
   margin-top: 8px;
   /*margin-right: 16px;*/
   background: #ddd;
   font-size: 17px;
   border: none;
   cursor: pointer;
}

.search-container button:hover {
   background: #ccc;
}


@media only screen and (max-width: 1024px) {
   .search-container {
      display: none
   }

   #mobile-searchbutton {
      display: inline-block !important;
   }
}

@media only screen and (max-width: 1040px) {
   .search-container .search-input {
      width: 160px;
   }
}


#mobile-searchbutton {
   display: none;
   position: absolute;
   right: 70px;
   width: 45px;
   padding: 5px;
   cursor: pointer;
   top: 5px;

}

#mobile-searchbutton .icon, #mobile-searchbutton .text {
   display: inline-block;
   width: 45px;
   text-align: center;
   font-size: 22px;
}


#mobile-search-box {
   position: relative;
   z-index: 999;
   width: 100%;
   box-sizing: border-box;
   padding: 10px 40px 00px;
   height: 0px;
   overflow: hidden;
   transition: ease-in-out .4s;
   display: none;
   top: 5px;
}

#mobile-search-box .search-input {
   padding: 6px;
   margin-top: 8px;
   font-size: 17px;
   border: none;
   background-color: #efefef;
   float: left;
   width: calc(100% - 65px);
}

#mobile-search-box button {
   float: left;;
   padding: 6px 10px;
   margin-top: 8px;
   margin-right: 16px;
   font-size: 17px;
   border: none;
   cursor: pointer;
}

/* ********** search-main ********** */
.search-main {
   width: 100%
}

.search-main .searchresult-header {
   margin-bottom: 30px
}

.search-main .searchresult-header .keyword {
   font-weight: 700
}

.search-main .searchresult-group {
   margin-bottom: 30px;
   width: 100%
}

.search-main .searchresult-group .header:before{
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   content: '\f107';
   display: inline-block;
   margin-right: 10px;
   font-size: 22px;
   transition: ease-in-out .3s;
}
.search-main .searchresult-group .header.active:before{
   transform: rotate(180deg);
}

.search-main .searchresult-group .header {
   font-size: 21px;
   font-family: klavika-bold, arial, sans-serif;
   display: block;
   border-bottom: 1px solid #A4B7E0;
   margin-bottom: 15px;
   padding: 0 0 3px 17px;
   background: url(/_images/ic_subnav-trigger_3.png) left 4px no-repeat;
   background-size: 11px 64px;
   cursor: pointer
}

.search-main .searchresult-group .header.active {
   background-position: left -47px
}

.search-main .searchresult-list {
   display: none
}

.search-main .searchresult-list ul {
   display: inline
}

.search-main .searchresult-item {
   margin-bottom: 10px;
   padding-bottom: 10px;
   border-bottom: 1px dotted #706F6F;
   display: block;
   width: 100%;
   float: none;
}

.search-main .searchresult-link {
   font-size: 16px
}

.search-main .searchresult-item .keyword {
   font-weight: 700
}

.search-main .searchresult-item .date {
   font-size: 12px;
   line-height: 14px;
   margin-bottom: 5px
}

.error-text{
   display: block;
   margin: 10px 0px;
}
.error-link{
   margin-top: 10px;
   display: block;
}